#bamboo-top {
    background: url("../images/bamboo-top.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 173px;
    width: 202px;
    top: 0px;
    left: 50%;
    margin-left: -485px;
    position: absolute;
    z-index: 1;
}
#icon-right {
    background: url("../images/icon-right.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 290px;
    width: 146px;
    position: absolute;
    top: 170px;
    right: 50%;
    margin-right: -490px;
    z-index: 1;
}

#logo {
    height: 240px;
    left: 170px;
    position: absolute;
    top: 0;
    width: 114px;
    z-index: 2;
}

#logo p, #logo img {
    margin: 0px;
    padding: 0px;
}

#menubar {
    width: 497px;
    height: 40px;
    background: url(../images/menu-bg.png) left no-repeat;
    padding: 0px;
    margin: 0px;
    float: right;
    z-index: 10;
    position: relative;
}

#main {
    background: url("../images/paper-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 526px !important;
    margin-left: 153px;
    margin-top: 124px;
    position: relative;
    width: 679px !important;
}
#main #main2 {
    margin: 78px 74px 84px 98px;
    width: 507px;
    height: 366px;
    overflow-y: scroll;
    overflow-x: hidden;
}

#bottom-a {
    background: none repeat scroll 0 0 #EB008A;
    bottom: 0;
    color: #FFFFFF;
    height: 30px;
    padding-bottom: 5px;
    position: fixed;
    right: 50%;
    width: 300px;
    margin-right: -490px;
}

#bottom-a .moduletable {
    margin: 0;
    padding: 0;
    margin-top: -5px;
}

#bottom-a .module {
    padding: 0px;
    margin: 0px;
}

